.header{
    border: solid 2px black;
    height: 100px;
}
.vertical{
    border: solid 4px black;
    height: 100%;
    flex-grow: 1;
}
body{
    font-size: 0;
}
.main{
    display: flex;
    justify-content: space-around;
    border: solid 2px red;
    height: 500px;
}
.verticalLeft{
    flex-grow: 2;
}
.verticalRight{
    display: flex;
    flex-grow: 6;
    flex-direction: column;
}
.central,.centralRight{
    border: solid 2px black;
}
.centralRight{
    flex-grow: 1;
}
.central{
    flex-grow: 2;
}
.top{
    flex-grow: 1;
}
.bottom{
    display: flex;
}
.top,.bottom{
    border: solid 2px  black;
}